@charset "utf-8";
/* CSS Document */
/* MASTER */
html, body {
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:inherit;
	background-color:#EBEBEB;
}
a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333;
}
a:active {
	color: #333;
}
* html #footer {
    height:1px;
}
#page_container {
	width:968px;
	margin:auto;
}
#header {
	background-image:url(../images/header.jpg);
	height:176px;
	margin-top:10px;
}
#header_links {
	float:right;
	width:190px;
}
#menu_main {
	width:968px;
	height:40px;
	background-image:url(../images/main_menu_back.jpg);
	margin-top:9px;
	margin-bottom:10px;
}
#menu_links {
	float:left;
	width:628px;
	height:40px;
	margin-left:140px;
}
#search {
	float:right;
	width:190px;
	height:40px;
	margin-left:10px;
	text-align:center;
}
.search_form {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	width:105px;
	background: none;
	border: none;
}
.newsletter_form {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	width:135px;
	margin-left:5px;
	background: none;
	border: none;
}

#content_container {
	float:left;
	width:748px;
	background-color:#D4D4D4;
	padding:10px;
	margin-bottom:10px;
}
#banners {
	float:right;
	width:190px;
	margin-left:10px;
	text-align:right;
}
#footer {
	clear:both;
	width:968px;
	height:180px;
	background-color:#D4D4D4;
	background-image:url(../images/footer_back.jpg);
	background-repeat:no-repeat;
}
#footer_links {
	float:left;
	width:538px;
	margin-left:230px;
	margin-top:30px;
}
#footer_newsletter {
	float:right;
	width:170px;
	margin-top:30px;
	margin-left:10px;
}
#footer_copyright {
	float:left;
	clear:both;
	width:538px;
	margin-left:230px;
	margin-top:20px;
}

